﻿.container {
padding-bottom:200px;border:solid 0px pink;
min-height:600px;
overflow-y:visible;
width:100%;
max-width:960px;
}

.score {
 -webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
width:27px;
height:27px;
text-align:center;
border:solid 1px white;
    }
.scorenull {
    background-color:red;
    }
.score3 {border-color:darkred; padding:3px; }
.score2 {border-color:lightgray; padding:3px; }
.score1 {border-color:lightgray; padding:3px; }
.score0 {border-color:lightgray; padding:3px; }